» Ubuntu » Packages » xenial (16.04LTS) » libs » libwebkit2gtk-4.0-37-gtk2
xenial  ] [  xenial-updates  ] [  bionic  ] [  bionic-updates  ] [  cosmic  ] [  cosmic-updates  ] [  disco  ] [  disco-updates  ] [  eoan  ]
[ Source: webkit2gtk  ]

Package: libwebkit2gtk-4.0-37-gtk2 (2.20.5-0ubuntu0.16.04.1 and others) [security]

Links for libwebkit2gtk-4.0-37-gtk2

Screenshot

Ubuntu Resources:

Download Source Package webkit2gtk:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian WebKit Maintainers (Mail Archive)
  • Gustavo Noronha Silva
  • Emilio Pozuelo Monfort
  • Alberto Garcia

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Web content engine library for GTK+ - GTK+2 plugin process

Other Packages Related to libwebkit2gtk-4.0-37-gtk2

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libatk1.0-0 (>= 2.12.0)
    ATK accessibility toolkit
  • dep: libatomic1 (>= 4.8) [powerpc]
    support library providing __atomic built-in functions
  • dep: libc6 (>= 2.11) [not amd64, arm64, ppc64el]
    GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
    dep: libc6 (>= 2.14) [amd64]
    dep: libc6 (>= 2.17) [arm64, ppc64el]
  • dep: libcairo2 (>= 1.14.0)
    Cairo 2D vector graphics library
  • dep: libegl1-mesa (>= 7.8.1)
    free implementation of the EGL API -- runtime
    or libegl1-x11
    virtual package provided by libegl1-mesa
  • dep: libenchant1c2a (>= 1.6.0)
    Wrapper library for various spell checker engines (runtime libs)
  • dep: libfontconfig1 (>= 2.11.1) [not amd64, i386]
    generic font configuration library - runtime
    dep: libfontconfig1 (>= 2.11.94) [amd64, i386]
  • dep: libfreetype6 (>= 2.2.1)
    FreeType 2 font engine, shared library files
  • dep: libgcc1 (>= 1:4.0) [not i386, powerpc]
    GCC support library
    dep: libgcc1 (>= 1:4.2) [i386, powerpc]
  • dep: libgcrypt20 (>= 1.6.1) [amd64, i386]
    LGPL Crypto library - runtime library
  • dep: libgdk-pixbuf2.0-0 (>= 2.22.0)
    GDK Pixbuf library
  • dep: libgeoclue0 (>= 0.11.1+git20091217) [not amd64, i386]
    C API for GeoClue
  • dep: libgl1-mesa-glx [not arm64, armhf]
    free implementation of the OpenGL API -- GLX runtime
    or libgl1
    virtual package provided by libgl1-mesa-glx
  • dep: libgles2-mesa (>= 7.8.1) [arm64, armhf]
    free implementation of the OpenGL|ES 2.x API -- runtime
    or libgles2
    virtual package provided by libgles2-mesa
  • dep: libglib2.0-0 (>= 2.37.3)
    GLib library of C routines
  • dep: libgstreamer-plugins-base1.0-0 (>= 1.2.0)
    GStreamer libraries from the "base" set
  • dep: libgstreamer1.0-0 (>= 1.4.0)
    Core GStreamer libraries and elements
  • dep: libgtk2.0-0 (>= 2.24.10)
    GTK+ graphical user interface library
  • dep: libharfbuzz-icu0 (>= 0.9.18)
    OpenType text shaping engine ICU backend
  • dep: libharfbuzz0b (>= 0.9.18)
    OpenType text shaping engine (shared library)
  • dep: libhyphen0 (>= 2.7.1)
    ALTLinux hyphenation library - shared library
  • dep: libicu55 (>= 55.1-1~)
    International Components for Unicode
  • dep: libjavascriptcoregtk-4.0-18
    JavaScript engine library from WebKitGTK+
  • dep: libjpeg8 (>= 8c)
    Independent JPEG Group's JPEG runtime library (dependency package)
  • dep: libpango-1.0-0 (>= 1.30.0)
    Layout and rendering of internationalized text
  • dep: libpng12-0 (>= 1.2.13-4)
    PNG library - runtime
  • dep: libsecret-1-0 (>= 0.7)
    Secret store
  • dep: libsoup2.4-1 (>= 2.44.0)
    HTTP library implementation in C -- Shared library
  • dep: libsqlite3-0 (>= 3.7.15)
    SQLite 3 shared library
  • dep: libstdc++6 (>= 5.2)
    GNU Standard C++ Library v3
  • dep: libwayland-client0 (>= 1.3.92) [not amd64, i386]
    wayland compositor infrastructure - client library
    dep: libwayland-client0 (>= 1.9.91) [amd64, i386]
  • dep: libwayland-egl1-mesa (>= 10.0.2)
    implementation of the Wayland EGL platform -- runtime
    or libwayland-egl1
    virtual package provided by libwayland-egl1-mesa
  • dep: libwayland-server0 (>= 1.0.2)
    wayland compositor infrastructure - server library
  • dep: libwebkit2gtk-4.0-37 (= 2.10.9-1ubuntu1) [not amd64, i386]
    Web content engine library for GTK+
    dep: libwebkit2gtk-4.0-37 (= 2.20.5-0ubuntu0.16.04.1) [amd64, i386]
  • dep: libwebp5 (>= 0.4.3)
    Lossy compression of digital photographic images.
  • dep: libwebpdemux1 (>= 0.4.3) [amd64, i386]
    Lossy compression of digital photographic images.
  • dep: libx11-6
    X11 client-side library
  • dep: libxcomposite1 (>= 1:0.3-1) [amd64, i386]
    X11 Composite extension library
  • dep: libxdamage1 (>= 1:1.1)
    X11 damaged region extension library
  • dep: libxml2 (>= 2.7.4)
    GNOME XML library
  • dep: libxslt1.1 (>= 1.1.25)
    XSLT 1.0 processing library - runtime library
  • dep: zlib1g (>= 1:1.2.0)
    compression library - runtime

Download libwebkit2gtk-4.0-37-gtk2

Download for all available architectures
Architecture Version Package Size Installed Size Files
amd64 2.20.5-0ubuntu0.16.04.1 8,914.2 kB42,355.0 kB [list of files]
arm64 2.10.9-1ubuntu1 6,124.6 kB30,331.0 kB [list of files]
armhf 2.10.9-1ubuntu1 6,057.2 kB21,063.0 kB [list of files]
i386 2.20.5-0ubuntu0.16.04.1 9,829.8 kB43,266.0 kB [list of files]
powerpc 2.10.9-1ubuntu1 6,261.5 kB33,514.0 kB [list of files]
ppc64el 2.10.9-1ubuntu1 6,895.5 kB39,253.0 kB [list of files]
s390x 2.10.9-1ubuntu1 6,752.3 kB36,311.0 kB [list of files]